Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5637

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-5637
Last Modified 07 Mar 2011 10:14:52
Published 17 Dec 2008 12:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-5637

Summary

SQL injection vulnerability in blog.asp in ParsBlogger (Pb) allows remote attackers to execute arbitrary SQL commands via the wr parameter.

Vulnerable Systems

Application

  • Parsblogger Nil


References

VUPEN - ADV-2008-3270

BID - 32488

MILW0RM - 7239

SREASON - 4778


Last Updated: 27 May 2016 10:48:52